.most-wanted {
    font-family: sans-serif;
    font-weight: 100;
}
.most-wanted-register {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    border: 1px solid #3666b8;
    background-color: white;
    text-align: center;
    padding: 9px 85px;
    -webkit-font-smoothing: antialiased;
}
.most-wanted-register:hover {
    color: #fff;
    background-color: #3666b8;
    cursor: pointer;
}

.most-wanted-content {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
    width: 960px;
    margin: 0 auto;
    padding-bottom: 70px;
    padding-top: 35px;
}
.most-wanted-content p {
    margin: 24px 0;
    font-size: 16px;
    font-weight: 100;
    line-height: 22px;
}

.most-wanted-background {
    background: linear-gradient(0deg, #f7f7f7 72%, #ffffff 50%);
}

.most-wanted-icon {
    background-repeat: no-repeat;
    background-size: cover;
    width: 150px;
    height: 150px;
    display: block;
    border-radius: 50%;
    background-color: white;
}

.most-wanted-type {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.most-wanted-type p {
    color: black;
}

.room {
    background-image: url(icon_shared_room.svg);
}

.apartment {
    background-image: url(icon_appartment.svg);
}

.teamup {
    background-image: url(icon_team_up.svg);
}

.most-wanted h1 {
    font-size: 32px;
    font-family: sans-serif;
    color: #333;
    margin: 0.67em 0;
    font-weight: 100;
}

.most-wanted h2 {
    font: normal 100 17px 'Open Sans', sans-serif;
    margin-top: 6px;
    color: #999;
}

.most-wanted-footer {
    text-align: center;
    font-size: 12px;
    padding: 33px;
}

.most-wanted-footer p {
    margin: 0;
    font-size: 15px;
    font-weight: 100;
    line-height: 23px;
    color: black;
}

.most-wanted-title {
    margin-top: 50px;
}

#breadcrumbs {
    display: block;
}

* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* /tmp/deploy/3c31f0f5168a351bc39081855c60a6b65a97fc57/web/styles/default/ad_entry/most_wanted.css - 2017-10-26 11:53:30 - dubdc1prodweb03 */
